<?php
	include_once('../config.php');   
     
          
    	
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
    
    
                    if(isset($_POST['submit']))
                    {
                        header("Location: https://www.dpservices.in/PgResponse/Pgredirect.php?amount=".$_POST['amount'].'&custId='.$_SESSION['userId'].'&PgTYpe='.$_POST['PgTYpe']); 
                        die;
                    }
   
    
include_once("../view/dashboard/addFundStart.php");
?>